﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Mitigating Controls</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Mitigating Controls</h1>
        <p>For the humongous number of potential segregation of duties conflicts, it is necessary to define the important conflicts and design and build the rules to identify the risks within GRC. In addition, it is required that the selected SOD conflicts be addressed using segregation of duties or compensating controls.</p>
        <p>A mitigating control is primarily used in auditing to discover and prevent mistakes that may lead to uncorrected and/or unrecorded misstatements that would generally be related to control deficiencies. For example, a trader may fail to record trade and the error may go untraceable for several reporting periods.</p>
        <p>Mitigating controls are the deciding factor and helpful in finding and preventing such mistakes. If a key control fails and a mitigating control is in place, it may prevent the resulting potential error from becoming material. Mitigating Control Associations are the mapping of a violation (combination of user – risk) to a mitigating control.</p>
        <p>Following are the examples of Mitigating Controls:</p>
        <ul>
            <li>
                <p><strong>Dual Signatures</strong>: Multiple signatures required to authorize bank payments, salary transfer initiation, and purchase orders.</p>
            </li>
            <li>
                <p><strong>Double Check Reviews by Supervisor</strong>:&#160;Daily journal entries report reviewed and approved by the immediate supervisor of the user responsible for posting the journal entries.</p>
            </li>
        </ul>
        <p>Using the <strong>Mitigating Controls</strong>, you can create, search, modify, upload and publish the mitigating control objects in the <strong>SoD </strong>module.</p>
        <p>This section consists of the following:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Creating-Mitigating-Controls.htm">Creating Mitigating Controls</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Viewing-or-Updating-Mitigating-Controls.htm">Viewing or Updating Mitigating Controls</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Exporting-Different-Mitigating-Associations-in-Bulk.htm">Exporting Different Mitigating Associations in Bulk</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Exporting-Mitigating-Controls.htm">Exporting Mitigating Controls</MadCap:xref>
                </p>
            </li>
        </ul>
    </body>
</html>